/*-------------RUBIK-------------*/
@font-face {
	font-family: "Rubik";
	font-weight: normal;
	font-style: normal;
	src: url("../fonts/Rubik-Regular.ttf");
}
@font-face {
	font-family: "Rubik";
	font-weight: bold;
	font-style: normal;
	src: url("../fonts/Rubik-Bold.ttf");
}
@font-face {
	font-family: "Rubik";
	font-weight: normal;
	font-style: italic;
	src: url("../fonts/Rubik-Italic.ttf");
}
@font-face {
	font-family: "Rubik";
	font-weight: bold;
	font-style: italic;
	src: url("../fonts/Rubik-BoldItalic.ttf");
}